Subject: STOI Overinjection for May 31st and EOM
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 30 May 2000 01:58:00 -0700 (PDT)

Chris,  Mike Ng w/TCO has approved the EOM overinjection into storage of 
72,000 according to gas control they had already approved 500,000 for May.
Also Don Becher w/gas control has approved for tomorrow a overinjection of  
59,520 .  Total net 107,520dth.

thanks
joann

---------------------- Forwarded by Joann Collins/Corp/Enron on 05/30/2000 
08:43 AM ---------------------------
   
	Enron North America Corp.
	
	From:  Joann Collins                           05/26/2000 08:43 AM

To: Chris Germany/HOU/ECT@ECT, Dick Jenkins/HOU/ECT@ECT
cc: Joan Veselack/Corp/Enron@ENRON, Robert Allwein/HOU/ECT@ECT, Katherine L 
Kelly/HOU/ECT@ECT, Victor Lamadrid/HOU/ECT@ECT 

Subject: STOI Overinjection for May 27 - 30th

Humphreys  w/TCO gas control approved 37,000 overinjection for 5/27-30. 
  Total net 84,963dth into storage.

thanks
joann

---------------------- Forwarded by Joann Collins/Corp/Enron on 05/26/2000 
08:35 AM ---------------------------

Chris Germany@ECT
05/26/2000 08:14 AM
To: Alicia Perkins/HOU/ECT@ECT, Dick Jenkins/HOU/ECT@ECT
cc: David Oliver/HOU/ECT@ECT, Crystal Hyde/HOU/ECT@ECT, Joan 
Veselack/Corp/Enron@ENRON, Joann Collins/Corp/Enron@ENRON, Robert 
Allwein/HOU/ECT@ECT, Scott Goodell/Corp/Enron@ENRON 

Subject: CGAS Storage

I made some big changes to the CGAS storage deals 268094 (no changes on this 
ticket), 268090, and 268093.

Over the 4 day weekend we are over injecting 195,600 dth.  We will show this 
volume coming out in June.  I also made about a 7,000 dth change to the 
volumes coming out in August.

I am still showing most of the withdrawal of the ENA balance in August.

Let me know if you have any questions.